{
  "id": "fvtt-machine-gods-noxian-expanse",
  "title": "Machine Gods of the Noxian Expanse",
  "description": "Foundry VTT system for Machine Gods of the Noxian Expanse.",
  "version": "14.0.0",
  "authors": [
    {
      "name": "Uberwald"
    }
  ],
  "compatibility": {
    "minimum": "14",
    "verified": "14"
  },
  "esmodules": [
    "fvtt-machine-gods-noxian-expanse.mjs"
  ],
  "styles": [
    "css/mgne.css"
  ],
  "languages": [
    {
      "lang": "en",
      "name": "English",
      "path": "lang/en.json"
    }
  ],
  "documentTypes": {
    "Actor": {
      "character": {
        "htmlFields": [
          "description",
          "notes"
        ]
      },
      "creature": {
        "htmlFields": [
          "description"
        ]
      },
      "companion": {
        "htmlFields": [
          "description",
          "notes"
        ]
      },
      "party": {
        "htmlFields": [
          "notes"
        ]
      }
    },
    "Item": {
      "weapon": {
        "htmlFields": [
          "description"
        ]
      },
      "armor": {
        "htmlFields": [
          "description"
        ]
      },
      "shield": {
        "htmlFields": [
          "description"
        ]
      },
      "equipment": {
        "htmlFields": [
          "description"
        ]
      },
      "resonance-core": {
        "htmlFields": [
          "description"
        ]
      },
      "artifact": {
        "htmlFields": [
          "description"
        ]
      },
      "feature": {
        "htmlFields": [
          "description"
        ]
      },
      "creature-trait": {
        "htmlFields": [
          "description"
        ]
      }
    }
  },
  "packs": [
    {
      "name": "resonations",
      "label": "Resonations",
      "path": "packs-system/resonations",
      "type": "Item",
      "system": "fvtt-machine-gods-noxian-expanse"
    },
    {
      "name": "features",
      "label": "Features",
      "path": "packs-system/features",
      "type": "Item",
      "system": "fvtt-machine-gods-noxian-expanse"
    },
    {
      "name": "companions",
      "label": "Companions",
      "path": "packs-system/companions",
      "type": "Actor",
      "system": "fvtt-machine-gods-noxian-expanse"
    },
    {
      "name": "weapons",
      "label": "Weapons",
      "path": "packs-system/weapons",
      "type": "Item",
      "system": "fvtt-machine-gods-noxian-expanse"
    },
    {
      "name": "armor",
      "label": "Armor & Shields",
      "path": "packs-system/armor",
      "type": "Item",
      "system": "fvtt-machine-gods-noxian-expanse"
    },
    {
      "name": "names",
      "label": "RollTables",
      "path": "packs-system/names",
      "type": "RollTable",
      "system": "fvtt-machine-gods-noxian-expanse"
    }
  ],
  "grid": {
    "distance": 10,
    "units": "ft"
  },
  "url": "https://www.uberwald.me/gitea/uberwald/fvtt-machine-gods-noxian-expanse",
  "manifest": "https://www.uberwald.me/gitea/uberwald/fvtt-machine-gods-noxian-expanse/raw/branch/main/system.json",
  "download": "https://www.uberwald.me/gitea/uberwald/fvtt-machine-gods-noxian-expanse/releases/download/latest/fvtt-machine-gods-noxian-expanse.zip",
  "primaryTokenAttribute": "hp",
  "socket": false
}
